﻿<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
	<head>
		<meta charset="utf-8" />
		<title>[{{AUTOR}}: {{TITEL}}]</title>
		<style type="text/css">
			body {
				font-family : Verdana, Geneva, Tahoma, sans-serif;
				color : #4f351e;
				text-align : center;
				padding : 0.3em;
			}
			a:link,
			a:visited,
			a:focus,
			a:hover,
			a:active {
				-webkit-text-fill-color : #4f351e;
			}
			img {
				border : 0;
			}
			a.box {
				display : block;
				text-decoration : none;
				clear : both;
			}
			a span {
				color : #4f351e;
			}
			.box {
				border-radius : 8px;
				-webkit-border-radius : 8px;
				border : 1px solid #c3b9af;
				padding : 8px;
			}
			.box.gray {
				background-color : #ddd9d6;
			}
			.box.footer {
				float : left;
				margin-right : 10px;
			}
			p {
				padding : 0px;
			}
			p.disclaimer {
				text-align : left;
				font-size : smaller;
			}</style>
	</head>
	<body>
		<div> <img src="images/logo_lovelybooks_plain.gif" width="172"
			height="17" alt="LovelyBooks" /> </div>
		<p>
			Wie hat Ihnen das Buch ›{{TITEL}}‹ gefallen?
		</p>
		<p> <a href="http://www.lovelybooks.de/m/epub/{{ISBN}}/ihre-meinung/"
			class="box gray"
			><span>Schreiben Sie hier <strong>Ihre Meinung</strong> zum Buch</span></a> </p>
		<p> <a href="http://www.lovelybooks.de/m/epub/{{ISBN}}/"
			class="box gray"
			><span><strong>St&#246;bern Sie in Beitr&#228;gen</strong> von anderen Lesern</span></a> </p>
		<div class="box footer"><img
			alt="Der Social Reading Stream - ein Service von LOVELYBOOKS"
			height="51" src="images/footer.png" width="216" /></div>
		<p class="disclaimer"
			>&#169; aboutbooks GmbH<br />Die im Social Reading Stream dargestellten Inhalte stammen von Nutzern der Social Reading Funktion (User Generated Content).<br />F&#252;r die Nutzung des Social Reading Streams ist ein onlinef&#228;higes Leseger&#228;t mit Webbrowser und eine bestehende Internetverbindung notwendig.</p>
	</body>
</html>
