<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="de" lang="de">
	<head>
		<meta charset="utf-8" />
		<title>[Haupttitel] (ausgezeichnet)</title>
		<link rel="stylesheet" type="text/css" href="stylesheet.css" id="style-standard" />
	</head>
	
	<body style="oeb-column-number: 1;" class="meta_haupttitel" epub:type="titlepage">
		
		<!-- Leseprobenzusatz wird nur übernommen, wenn auch eine EPUB-Leseprobe produziert wird -->
		<p class="t_leseprobe-zusatz" if="modus-leseprobe">Unverkäufliche Leseprobe zu:</p>
		
		<p class="t_autor notLinked" callTemplate="alleAutoren"/>
		<p class="t_coautor notLinked" callTemplate="alleCoAutoren"/>
		<p class="t_titel notLinked" epub:type="title" valueOf="meta_titel"/>
		<p class="t_untertitel" epub:type="subtitle" valueOf="meta_untertitel"/>
		<p class="t_hrsg" callTemplate="alleHerausgeber"/>
		
		<div class="infoblock">
			<p class="t_gattung" valueOf="meta_gattung"/>
			<p class="t_uebersetzer" callTemplate="alleUebersetzer"/>
			<p class="t_illustrator" callTemplate="alleIllustratoren"/>
		</div>
		
		<p class="t_verlag">Ihr Verlagsname</p>
		
		<div class="t_joker typ1" valueOf="meta_joker-1"/>
		<div class="t_joker typ2" valueOf="meta_joker-2"/>
		<div class="t_joker typ3" valueOf="meta_joker-3"/>
		<div class="t_joker typ4" valueOf="meta_joker-4"/>
		<div class="t_joker typ5" valueOf="meta_joker-5"/>
		
		<p class="t_verlagslogo"><img alt="Verlagslogo" src="images/{{LOGO}}"/></p>
	</body>
</html>