<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta charset="utf-8" />
		<title>Demo: Alt vs. Neu</title>
		<link rel="stylesheet" type="text/css" href="stylesheet.css" id="style-standard" />
	</head>
	<body style="oeb-column-number: 1;" class="demo">
		
		<h1><em>Template-Engine</em> v1 vs. v2</h1>
		
		<p><strong>WICHTIGER HINWEIS:</strong> Alle Text-Variablen in der Spalte "ALT" bleiben auch weiterhin gültig!<br/>
		Mit rotem Ausrufezeichen markierte Text-Variablen haben allerdings in der neuen Version eine leicht andere Bedeutung!</p>
		
		<p>&#x00A0;</p>
		
		<table style="border-collapse:collapse;" border="1">
			<colgroup>
				<col style="width:24%"/>
				<col style="width:24%"/>
				<col style="width:4%"/>
				<col style="width:24%"/>
				<col style="width:24%"/>
			</colgroup>
			<thead style="text-align: center !important;">
				<tr>
					<th colspan="2">ALT</th>
					<th/>
					<th colspan="2">NEU</th>
				</tr>
				<tr style="font-weight: normal !important; font-style: italic !important; border-bottom: 3px solid black;">
					<th colspan="2">grundsätzlich OHNE Inline-Auszeichnungen und Breaks</th>
					<th/>
					<th colspan="2">Text-Variablen in doppelt-geschweiften Klammern grundsätzlich OHNE Inline-Auszeichnungen und Breaks. @valueOf und @callTemplate-Anweisungen MIT Inline-Auszeichnungen und Breaks; sofern vorhanden</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>{{&#x200A;TITEL&#x200A;}}</td>
					<td>{{TITEL}}</td>
					<td/>
					<td>{{&#x200A;TITEL&#x200A;}}</td>
					<td>{{TITEL}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_titel"</td>
					<td valueOf="meta_titel" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td>{{&#x200A;UNTERTITEL&#x200A;}}</td>
					<td>{{UNTERTITEL}}</td>
					<td/>
					<td>{{&#x200A;UNTERTITEL&#x200A;}}</td>
					<td>{{UNTERTITEL}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_untertitel"</td>
					<td valueOf="meta_untertitel" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td>{{&#x200A;AUTOR&#x200A;}}</td>
					<td>{{AUTOR}}</td>
					<td/>
					<td>{{&#x200A;AUTOR&#x200A;}}</td>
					<td>{{AUTOR}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;AUTOR2&#x200A;}}</td>
					<td>{{AUTOR2}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;AUTOR3&#x200A;}}</td>
					<td>{{AUTOR3}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;AUTOR4&#x200A;}}</td>
					<td>{{AUTOR4}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;AUTOR5&#x200A;}}</td>
					<td>{{AUTOR5}}</td>
				</tr>
				<tr>
					<td>{{&#x200A;AUTOREN&#x200A;}}</td>
					<td>{{AUTOREN}}</td>
					<td/>
					<td>{{&#x200A;AUTOREN&#x200A;}}</td>
					<td>{{AUTOREN}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@callTemplate="alleAutoren"</td>
					<td callTemplate="alleAutoren"/>
				</tr>
				<tr>
					<td>{{&#x200A;ISBN&#x200A;}}</td>
					<td>{{ISBN-clean}}</td>
					<td><span style="color: red; font-weight: bold; font-size: 1.5em;">!!</span></td>
					<td>{{&#x200A;ISBN&#x200A;}}</td>
					<td>{{ISBN}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_isbn"</td>
					<td valueOf="meta_isbn" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;ISBN-clean&#x200A;}}</td>
					<td>{{ISBN-clean}}</td>
				</tr>
				<tr>
					<td>{{&#x200A;eISBN&#x200A;}}</td>
					<td>{{eISBN-clean}}</td>
					<td><span style="color: red; font-weight: bold; font-size: 1.5em;">!!</span></td>
					<td>{{&#x200A;eISBN&#x200A;}}</td>
					<td>{{eISBN}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_e-isbn"</td>
					<td valueOf="meta_e-isbn" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;eISBN-clean&#x200A;}}</td>
					<td>{{eISBN-clean}}</td>
				</tr>
				<tr>
					<td>{{&#x200A;DOI&#x200A;}}</td>
					<td>{{DOI}}</td>
					<td/>
					<td>{{&#x200A;DOI&#x200A;}}</td>
					<td>{{DOI}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_doi"</td>
					<td valueOf="meta_doi" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td>{{&#x200A;URN&#x200A;}}</td>
					<td>{{URN}}</td>
					<td/>
					<td>{{&#x200A;URN&#x200A;}}</td>
					<td>{{URN}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="urn"</td>
					<td valueOf="meta_urn" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td>{{&#x200A;HERAUSGEBER&#x200A;}}</td>
					<td>{{HERAUSGEBER1}}</td>
					<td><span style="color: red; font-weight: bold; font-size: 1.5em;">!!</span></td>
					<td>{{&#x200A;HERAUSGEBER&#x200A;}}</td>
					<td>{{HERAUSGEBER}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@callTemplate="alleHerausgeber"</td>
					<td callTemplate="alleHerausgeber"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;HERAUSGEBER1&#x200A;}}</td>
					<td>{{HERAUSGEBER1}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_herausgeber-1"</td>
					<td valueOf="meta_herausgeber-1" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;HERAUSGEBER2&#x200A;}}</td>
					<td>{{HERAUSGEBER2}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_herausgeber-2"</td>
					<td valueOf="meta_herausgeber-2" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;HERAUSGEBER3&#x200A;}}</td>
					<td>{{HERAUSGEBER3}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_herausgeber-3"</td>
					<td valueOf="meta_herausgeber-3" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;HERAUSGEBER4&#x200A;}}</td>
					<td>{{HERAUSGEBER4}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_herausgeber-4"</td>
					<td valueOf="meta_herausgeber-4" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;HERAUSGEBER5&#x200A;}}</td>
					<td>{{HERAUSGEBER5}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_herausgeber-5"</td>
					<td valueOf="meta_herausgeber-5" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td>{{&#x200A;UEBERSETZER&#x200A;}}</td>
					<td>{{UEBERSETZER}}</td>
					<td/>
					<td>{{&#x200A;UEBERSETZER&#x200A;}}</td>
					<td>{{UEBERSETZER}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_uebersetzer-1"</td>
					<td valueOf="meta_uebersetzer-1" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td>{{&#x200A;ILLUSTRATOR1&#x200A;}}</td>
					<td>{{ILLUSTRATOR1}}</td>
					<td/>
					<td>{{&#x200A;ILLUSTRATOR1&#x200A;}}</td>
					<td>{{ILLUSTRATOR1}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_illustrator-1"</td>
					<td valueOf="meta_illustrator-1" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td>{{&#x200A;GATTUNG&#x200A;}}</td>
					<td>{{GATTUNG}}</td>
					<td/>
					<td>{{&#x200A;GATTUNG&#x200A;}}</td>
					<td>{{GATTUNG}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_gattung"</td>
					<td valueOf="meta_gattung" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;LOGO&#x200A;}}</td>
					<td>{{LOGO}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_joker-1"</td>
					<td valueOf="meta_joker-1" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_joker-2"</td>
					<td valueOf="meta_joker-2" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_joker-3"</td>
					<td valueOf="meta_joker-3" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_joker-4"</td>
					<td valueOf="meta_joker-4" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_joker-5"</td>
					<td valueOf="meta_joker-5" preserveEmptyElement="true"/>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>{{&#x200A;DL-NAME&#x200A;}}</td>
					<td>{{DL-NAME}}</td>
				</tr>
				<tr>
					<td/>
					<td/>
					<td><span style="color: green; font-weight: bold; font-size: 1em;">NEU</span></td>
					<td>@valueOf="meta_dl-name"</td>
					<td valueOf="meta_dl-name" preserveEmptyElement="true"/>
				</tr>
			</tbody>
		</table>
	</body>
</html>