<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta charset="utf-8" />
		<title>Demo: @callTemplate</title>
		<link rel="stylesheet" type="text/css" href="stylesheet.css" id="style-standard" />
	</head>
	<body class="meta_haupttitel">
		
		<h1>Verwendung von XSLT-Templates</h1>
		
		
		<div class="einschub infobox">
			<p><b>Erlaubt sind lediglich die Aufrufe der folgenden Templates:</b>
				<br/>'alleAutoren', 'alleCoAutoren', 'alleHerausgeber', 'alleUebersetzer', 'alleIllustratoren', 'inhaltsverzeichnis', 'inhaltsverzeichnis-toc'</p>
		</div>
		
		<div class="einschub code">
			<pre>callTemplate="alleAutoren"</pre>
			<div callTemplate="alleAutoren" class="test"/>
		</div>
		
		<div class="einschub code">
			<pre>callTemplate="alleCoAutoren"</pre>
			<div callTemplate="alleCoAutoren" class="test"/>
		</div>
		
		<div class="einschub code">
			<pre>callTemplate="alleHerausgeber"</pre>
			<div callTemplate="alleHerausgeber" class="test"/>
		</div>
		
		<div class="einschub code">
			<pre>callTemplate="alleUebersetzer"</pre>
			<div callTemplate="alleUebersetzer" class="test"/>
		</div>
		
		<div class="einschub code">
			<pre>callTemplate="alleIllustratoren"</pre>
			<div callTemplate="alleIllustratoren" class="test"/>
		</div>
		
		<div class="einschub code">
			<pre>callTemplate="test"</pre>
			<div callTemplate="test" class="test"/>
		</div>
		
		<hr/>
		
		<h3>Demo: verlinktes Content-Inhaltsverzeichnis ausgeben</h3>
		
		<div class="einschub code">
			<pre>callTemplate="inhaltsverzeichnis"</pre>
			<div callTemplate="inhaltsverzeichnis" class="test"/>
		</div>
		
		<h3>Demo: verlinktes TOC-Inhaltsverzeichnis ausgeben</h3>
		
		<div class="einschub code">
			<pre>callTemplate="inhaltsverzeichnis-toc"</pre>
			<div callTemplate="inhaltsverzeichnis-toc" class="test"/>
		</div>
		
		<hr/>
	</body>
</html>